MONGOC_APM_COMMAND_STARTED_GET_DATABASE_NAME(3)

NAME
mongoc_apm_command_started_get_database_name - mongoc_apm_command_started_get_database_name()

SYNOPSIS

const char *
mongoc_apm_command_started_get_database_name (
   const mongoc_apm_command_started_t *event);

Returns this event's database name. The data is only valid in the scope of the callback that receives this event; copy it if it will be accessed after the callback returns.

PARAMETERS

•   event: A mongoc_apm_command_started_t.

RETURNS

A string that should not be modified or freed.

SEE ALSO

Introduction to Application Performance Monitoring

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc